
IMG{
  galleryimg="no";
  border-style : none none none none;
}
TABLE{
  color :#005780;
  letter-spacing : 1px;
  line-height : 1pc;
  font-size : x-small;
  border-width : 0px 0px 0px 0px;
}
TD{
  padding-top : 2px;
  padding-left : 4px;
  padding-right : 2px;
  padding-bottom : 2px;
}
BODY{
  font-size : xx-small;
  font-family : Georgia;
  color : navy;
  background-image : url(file:///D:/共有/ホームページ02/top/shunauzer01_01.jpg);
}

.mainBody{
  background-image : url(../top/washiwaku-1.jpg);
  background-repeat : no-repeat;
  background-attachment : fixed;
}

.TblBG{
  background-color : #c5dcef;
}

//日記ページの日付表示
.d_date{
  color : purple;
}

A:link{
  color : "#cc3333";
}
A:visited{
  color : "#cc6666";
}
A:active {
  color : "#ff6666";
}